span.tag { color: white; padding: 1px 3px 2px 3px; border-radius: 3px; background-color: gray; font-size: 9pt }

span.ta { background-color: black; }
span.id { background-color: darkmagenta; }
span.hi { background-color: rgb(220,17,43); }
span.bn { background-color: forestgreen; }
span.sa { background-color: midnightblue; }
span.mn { background-color: chocolate; }
span.ba { background-color: darkcyan; }

.tags { line-height: 16pt; }
.tags a { text-decoration: none; color: white }
.tags a:hover { text-decoration: underline; }